-------------------------------------------------------------------------------
-- Library - Localisation - deDE
-------------------------------------------------------------------------------
if GetLocale() == "deDE" then
	local L = _G.LibAvionEmbed__L
	
	["EditAnimation"] 			= "Bearbeiten",
	["EditAnimation_Desc"] 		= "Einstellungen einer Animation \228ndern",
	
	["AnimationOption_Desc"] 	= "Einstellungen dieser Animation \228ndern",
	
	["Name"] 					= "Name",
	["Name_Desc"] 				= "Name der Animation \228nden",
	["Name_Usage"] 				= "<Name>",

	["StartValues"] 			= "Anfangswerte",
	["StartValues_Desc"] 		= "Werte beim starten der Animation einstellen",
	
	["AnimationValues"] 		= "Animationswerte",
	["AnimationValues_Desc"] 	= "Werte die f\252rs animieren benutzt werden einstellen",
	
	["IsAnimated"] 				= "Animiert",
	["IsAnimated_Desc"] 		= "Was soll alles animiert werden?",

	["AddRandom"] 				= "Zufall",
	["AddRandom_Desc"]			= "Etwas zufall ins spiel bringen",
	
	["AnimationFunc"] 			= "Geschwindigkeit",
	["AnimationFunc_Desc"] 		= "Welche Funktion soll benutzt werden? (Glattheit, Geschwindigkeit, ect.",
	
	["Color"] 					= "Farbe",
	["Color_Desc"] 				= "Farbe \228ndern",
	["ColorAlpha"] 				= "Farbe/Transparenz",
	["ColorAlpha_Desc"] 		= "Farbe und Transparenz \228ndern",
	
	["Alpha"] 					= "Transparenz",
	["Alpha_Desc"] 				= "Transparenz \228ndern",

	["Position"] 				= "Position",
	["Position_Desc"] 			= "Position \228ndern",
	
	["PositionX"] 				= "X-Richtung",
	["PositionX_Desc"] 			= "X-Position \228ndern",
	["PositionY"] 				= "Y-Richtung",
	["PositionY_Desc"] 			= "Y-Position \228ndern",
	
	["Width"] 					= "Breite",
	["Width_Desc"] 				= "Breite \228ndern",
	
	["Height"] 					= "H\246he",
	["Height_Desc"] 			= "H\246he \228ndern",
	
	["Rotation"] 				= "Rotation",
	["Rotation_Desc"] 			= "Rotation \228ndern",
	
	["Scale"] 					= "Skalierung",
	["Scale_Desc"] 				= "Skalierung \228ndern",
	
	["AnimateAndFade"] 			= "Faden und Animieren",
	["AnimateAndFade_Desc"] 	= "W\228hrend des Fadens mit animieren fortf\252hren",
	
	["ShowWhileWait"] 			= "In Wartezeit anzeigen",
	["ShowWhileWait_Desc"] 		= "Die animation bereits w\228hrend der Wartezeit anzeigen (aber nicht starten)",
	
	["Durations"] 				= "Dauer",
	["Durations_Desc"] 			= "Dauer der einzelnen Animationschritte",
	
	["AnimationTime"] 			= "Animation",
	["AnimationTime_Desc"] 		= "Hauptanimation",
	
	["FadeTime"] 				= "Fade",
	["FadeTime_Desc"] 			= "Dauer das Fade-Outs",
	
	["WaitTime"] 				= "Warten",
	["WaitTime_Desc"] 			= "Wartezeit, bis die animation angezeigt wird",
	
	["Texture"] 				= "Textur",
	["Texture_Desc"] 			= "Zu animierende Textur",
	
	["Sound"] 					= "Sound",
	["Sound_Desc"] 				= "Dieser sound wird beim mit der Animation ausgelst",
	
	["NoEnd"]					= "Ohne Ende",
	["NoEnd_Desc"]				= "Animation wird solange angezigt, bis sie cencel Befehl erh\228lt",
	
	["RunAnimation"] 			= "Ausl\246sen",
	["RunAnimation_Desc"] 		= "F\252r testzwecke die Animation ausl\246sen",
	
	["CopySettings"]			= "Kopieren von",
	["CopySettings_Desc"]		= "Einstellunge von dieser Animation kopieren",

	["Show"] 					= "Test-Bild Anzeigen",
	["ShowHide_Desc"] 			= "Zeigt das Test-Bild, dass nach belieben eingestellt werden kann",
	
	["TestSettings"] 			= "Testen",
	["TestSettings_Desc"] 		= "Einstellungen zum testen der Animation",
	
	["Timer"] 					= "Timing",
	["Timer_Desc"] 				= "Internen Timer des Testframes einstellen",
	
	["NewAnimation"] 			= "Neue Animation",
	["NewAnimation_Desc"] 		= "Erstellt eine neue Animation mit Standardeinstellungen",
	["NewAnimation_Usage"] 		= "<Name>",
	
	["DeleteAnimation"] 		= "L\246schen",
	["DeleteAnimation_Desc"] 	= "L\246scht die Animation",
end
